SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

perl-MRO-Compat rpm build for : Rawhide. For other distributions click perl-MRO-Compat.

Name : perl-MRO-Compat
Version : 0.13 Vendor : Fedora Project
Release : 8.module_f31+4963+a5814580 Date : 2019-07-04 16:25:19
Group : Unspecified Source RPM : perl-MRO-Compat-0.13-8.module_f31+4963+a5814580.src.rpm
Size : 0.02 MB
Packager : Fedora Project
Summary : MRO::* interface compatibility for Perls < 5.9.5
Description :
The \"mro\" namespace provides several utilities for dealing with method
resolution order and method caching in general in Perl 5.9.5 and higher.
This module provides those interfaces for earlier versions of Perl (back
to 5.6.0 anyways).

It is a harmless no-op to use this module on 5.9.5+. That is to say,
code which properly uses MRO::Compat will work unmodified on both older
Perls and 5.9.5+.

If you\'re writing a piece of software that would like to use the parts
of 5.9.5+\'s mro:: interfaces that are supported here, and you want
compatibility with older Perls, this is the module for you.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Modular/aarch64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
perl(MRO::Compat)
perl-MRO-Compat

Requires :
perl(:MODULE_COMPAT_5.30.0)
perl(:VERSION) >= 5.6.0
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/share/doc/perl-MRO-Compat
/usr/share/doc/perl-MRO-Compat/Changes
/usr/share/doc/perl-MRO-Compat/README
/usr/share/doc/perl-MRO-Compat/t
/usr/share/doc/perl-MRO-Compat/t/10basic.t
/usr/share/doc/perl-MRO-Compat/t/15pkg_gen.t
/usr/share/doc/perl-MRO-Compat/t/20mros.t
/usr/share/man/man3/MRO::Compat.3pm.gz
/usr/share/perl5/vendor_perl/MRO
/usr/share/perl5/vendor_perl/MRO/Compat.pm